Попробуйте версию 4.13.1 до официального выхода


#21

[*] Core: Javascript: Security: Библиотека jQuery UI была обновлена до версии 1.12.

Вот это прям огонь, спасибо ребята! PageSpeed перестанет ругаться!


#22

@ikoshkin а уйдёт ли в этой версии уведомление из консоли о jqmigrate которое появилось после того как проапдейтиши jquery UI?!


#23

JQMIGRATE: Migrate is installed, version 3.3.

@ikoshkin вот это сейачс точно нужно?!


#24

А планируется поддержка php 8?, сейчас к примеру панель управления vesta cp уже идет с php 8, и приходится искать другие версии, или заниматься настройкой сервера, а для простого человека это не совсем просто!


#25

@ikoshkin ?!


#26

А в чем проблема с уведомлением? Это ошибка, или какие то другие проблемы от него?
P.S. обсудили, разобрались. @avoronin посмотрит чуть позже.


#27

Если мне не изменяет память то эта история появилась после того как проапдейтили jquery UI, чтобы он был совместим со старым jquery. Это история каждый раз загружает +1 скрипт. В 4.13 вы обновляете jquery и тогда не имеет смысла подгружать этот скрипт с миграцией уже. Я за гигиену и отсутствие лишних скриптов.

Если я что-то не так понял, то просьба объяснить.


#28

Скрипт миграции нужен был для обратной совместимости со старой jQuery UI и старыми сторонними модификациями. В 4.13.1 обновили jQuery UI. Так же прошло достаточно времени для адаптации скриптов сторонними разработчиками. В 4.14.1 планируется удаления скрипта.


#29

Спасибо, шикарно!